/*********************************initial define*************************************************/
body {
margin:0px auto;
padding:0px;
background:none repeat top center scroll #fff;
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:12px;
line-height:20px;
color: #454545;
}
.wrapper
{ width: 100%;
margin: 0 auto;
padding: 0px; 
}
div, form, img, ul, ol, li, dl, dt, dd {
margin: 0px;
padding: 0px;
border: 0px;
height:auto;
}
p, h1, h2, h3, h4, h5, h6 {
margin:0px;
padding:0px;
}
input, select {
font-size:12px;
line-height:16px;
vertical-align:middle;
}
img {
border:0px;
height:auto;
}
ul, li {
list-style-type:none;
}
a {
color: #000;
text-decoration:none;
}
a:hover{
cursor:pointer;
}
/*********************************body*************************************************/
#dhtmltooltip{
position:absolute;
width:300px;
z-index:1000;
display:none;
text-align:center;
border:1px solid #CCC;
padding:5px;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
}
/*********************************header*************************************************/
#header-container{
display: block;
width: 1020px;
margin: 0 auto;
padding: 0; 
}
.header
{padding:10px 0;
overflow: hidden;
}
#logo{
float:left;
margin-top:0px;
width:360px;
}
.header .KjtBFSCscj {
float: left;
width: 252px;
margin: 0px 0 0 22px;
} 
#mfYJnrs {
color: #111; 
text-align: right; 
width: 1000px;
margin: 0 auto;
padding: 0;
}
#mfYJnrs ul li{
display:inline;
padding-left:5px;
}
#bfgu8n
{ float: right; 
margin-top:10px;
border:2px solid #eee;
}
#sitesearch_input{
height: 31px;
line-height: 31px;
width:220px;padding:0 10px;
border:none;
font-family:'Trebuchet MS'; color:#222; text-transform:uppercase;
background:#fff;
}
#bfgu8n .search {
margin-left: 0px;
}
#mfYJnrs ul li a{
color: #555; 
font-size: 13px;
}
#mfYJnrs ul li a:hover{ color:#E90707;}
.jKvxuPC
{padding:0;
text-align: center;
width:1020px;
margin: 8px auto 0; 
}
#searchContent input
{
margin:0;
padding:0;
}
.jKvxuPC img
{
}
SPAN.category-subs-parent {
font-weight: bold;
text-transform: capitalize;
}
#list_footeronlines,#pollso_footeronlines,#about_us,#countn_footeronlines{
width: 180px;
padding-left: 20px;
} 
#DkVaUER
{ float:right;
width:200px;
vertical-align:top;
}
/*********************************content*************************************************/
#ATWTAM{
clear:both;
margin:10px auto;
overflow: hidden;
padding:0px;
width:1020px;
background:#fff;
}
/*********************************a6crqr*************************************************/
#a6crqr{
float:left;
width:200px;
}
#sidebar{
width:200px;
margin:0px auto 0px auto;
background:#E90707;
}
.leftBoxContainer, .IKojNHxC
{ border:none;
margin:0;
padding:0;
}
.leftBoxHeading, .centerBoxHeading, .CvfTHjkAx
{border:none;
margin:0;
padding:0;
}
.CvfTHjkAx a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
color:#E90707;
font-size:16px;
}
#index_login {
text-align: left;
margin-bottom:6px;
padding-left:3px;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color:#000;
font-size:20px;
font-weight:bold;
}
.lfognleflogin,#information,#catersider, #whosonline, #whatsnew
{background:#f1f1f1;
margin: 0 0 8px 0; 
padding:0px;  
}
#bestsellebox, .lfognleflogin,#information,#catersider, .sideBoxContent, .boxleflt
{
}
.sideBoxContentItem img, #bestsellebox img
{ width:150px;
height:auto;
}
#sidebar h2, h2.DVSside,.CvfTHjkAx,#recentvisited h3, #catersider h2, h2#searchslkd, #informationHeading, h3.leftBoxHeading, h3.leftBoxHeading a, h3.CvfTHjkAx, h3.CvfTHjkAx a{
height:40px;
line-height:40px;
font-size: 16px;
text-indent: 10px;
text-align: left;  
color: #000;margin:0;padding:0;
background: #ddd;
border-left: 6px solid #5B598C;
}
#catersider ul
{ 
}
a:visited {
color:#555;
text-decoration: none;
}
#whatsnew h2 a{color:#fff;}
#whatsnew h2 a:hover{color:#F25144;}
#sidebar ul, .sideBoxContent{
margin-bottom:6px;
padding:4px 0;
}
#catersider ul li.category-top{ 
 
}
#catersider ul li.category-top a
{color:#000;
font-weight: bold;
font-size: 14px;
display: block; 
border-bottom:1px solid #ccc;
margin: 2px 0;
padding: 0 0 0 3px;
line-height: 30px;
}
#catersider ul li.category-top a:hover
{color: #111;
}
#catersider ul li{
display: block;
text-align: left;
padding:0; 
}
#catersider ul li a{
color:#000;
line-height:25px; 
text-transform:capitalize;
display:block;
cursor:pointer;
}
#catersider ul li a:hover, #catersider ul li.category-products a:hover{
color: #F25144;
}
#catersider ul li ul{
background:none;
}
#catersider ul li.category-products{
line-height:20px;
}
#catersider ul li.category-products a{
color:#484848;
font-size:12px;
font-weight:normal;
display:block;
padding:0 0 0 10px;
background:none;
}
#catersider ul li ul li a:hover{
color:#F25144;
}
#left_ad{
width:200px;
margin:0px auto;
text-align:center;
}
#left_ad img{
margin-bottom:10px;
}
/*********************************mainbody*************************************************/
#RTGUNW{
width:1020px;
padding:0;
margin:0px;
vertical-align:top;
}
#mavsYtv{
width: 1020px;
padding:0;
vertical-align: top;
margin:0;
background: #fff;
}
#a6crqr, #FEWeEND{
vertical-align: top;
}
#timberlandbodyinfo
{float:left;
width:810px;
_width:810px;
margin-left:10px;
vertical-align:top;
}
/*********************************main_promotion*************************************************/
#main_promotion{
clear:both;
width:810px;_width:810px;
padding-bottom:10px;
}
#main_promotion p{
color:#333;
padding:0px 10px;
font-size:11px;
margin-top:60px;
}
#main_promotion p a{
color:#000;
font-weight:bold;
}
#found_promotion{
float:left;
width:360px;
height:419px;
background:url(../images/found_promotion_bg.gif) center no-repeat;
}
/*********************************path*************************************************/
.path{
color:#000;
width:99%;_width:90%;
text-transform:capitalize; 
font-size:11px;
font-weight:bold;
margin:5px auto;
padding-left:1%;
margin-bottom:10px;
}
.path a{
color:#666;
font-size:11px;
font-weight:bold;
}
.path a:hover{
color:#f00;
}
.path span{
float:left;
margin-right:10px;
}
.path h2{
float:left;
font-size:14px;
}
/*********************************RGDuvbk*************************************************/
#RGDuvbk{
margin-bottom:10px;
}
#DmwpDuE{ 
line-height:33px;
}
#mastercontent1222 #DmwpDuE {
width: 100%;
}
#DmwpDuE h1,#DmwpDuE h2,#DmwpDuE h3{
line-height: 33px;
font-size: 18px; 
margin: 0px;
cursor: pointer;
height: 33px;
color: #5B598C;
padding: 0px; 
border-bottom:3px solid #5B598C;
}
#auXmbUA{
}
.categoryListBoxContents{text-align:left;
}
#RGDuvbk  ul li{
float:left;
width:150px;
height:200px!important;
height:230px;
margin:15px!important;
margin:15px 12px;
}
#RGDuvbk ul li .list{
width:150px;
height:200px!important;
height:300px;
}
#RGDuvbk ul li .list .list_img{
width:148px;
height:148px;
} 
#RGDuvbk ul li .list .list_img a{
/*width:150px;
/*非IE的主流浏览器识别的垂直居中的方法*/        display: table-cell;        vertical-align:middle;        /*设置水平居中*/        text-align:center;        /* 针对IE的Hack */        *display: block;        *font-size: 148px;/*约为高度的0.873，200*0.873 约为175*/        *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/        width:148px;        height:148px;        border: 1px solid #eee;
}
#RGDuvbk ul li .list .list_img a:hover{
border:1px solid #000;
}
#RGDuvbk ul li .list .list_img img{
vertical-align:middle;
width:148px;
height:148px;
}
#RGDuvbk ul li .list .list_name{
width:150px;
text-align:center;
}
#RGDuvbk ul li .list .list_name a{
font-size:11px;
line-height:15px;
color:#3C3C3C;
height:30px;
display:block;
padding:5px;
}
#RGDuvbk ul li .list .list_name a:hover{
text-decoration:underline;
color:#000;
}
#RGDuvbk ul li .list .list_mprice{
display:none;
float:left;
width:60px;
text-align:right;
color:#ccc;
font-weight:bold;
text-decoration:line-through;
}
#RGDuvbk ul li .list .list_price{
display:none;
float:left;
margin-left:10px;
color:#000;
}
#RGDuvbk ul li .list #list_mprice_c{
color:#B6B6B6;
margin-left:10px;
}
#RGDuvbk ul li .list #list_price_c{
color:#000;
margin-left:15px;
font-weight:bold;
}
#RGDuvbk ul li .list .list_buy{
display:none;
}
.clear{
clear:both;
padding:5px 0px;
}
.list_catalog{
float:left;
width:150px;
text-align:center;
margin:10px 8px!important;
margin:10px 5px;
}
.list_catalog .list_pimg{
display:none;
width:150px;
height:150px;
}
.list_catalog .list_pimg img{
width:150px;
height:150px;
font-size:9px;
}
.list_catalog .list_pname a{
font-size:12px;
line-height:15px;
color:#000;
height:20px;
display:block;
font-weight:bold;
}
.list_catalog .list_pname a:hover{
text-decoration:underline;
}
/*********************************list*************************************************/
#product{
clear:both; 
margin-bottom:10px;
}
#product .list{
clear:both; 
padding:10px 0px;
}
#UMPEPW
{ overflow:hidden;
padding:0;
margin:0;
}
#product .list #cDUupRj{
float:left;
width:500px; 
margin:0;
}    
div.zoomdiv {
position:absolute;
z-index:100;
top:0px;
left:0px;
width: 280px;
height: 250px;
background: #ffffff;
border:1px solid #000;
display:none;
text-align:center;
overflow: hidden;
margin-left:30px;
}
.productimages ul {
clear:both;
margin-top:10px;
}
.productimages ul li{
display:inline;
margin:2px;
}
.productimages ul li img{
width:60px;
height:60px;
cursor:pointer;
padding:2px;
border:1px solid #fff;
}
#enlarge{
float:right;
padding-left:20px;
text-transform:capitalize;
padding-right:20px;
cursor:pointer;
height:18px;
margin:5px 0px;
color:#717171;
font-size:12px;
} #productMainImage
{float: left;
width: 400PX;padding:0;margin:0;
}
#productAdditionalImages {
padding: 0;
border-top: 1px dotted #ddd;
border-bottom: 1px dotted #ddd;
margin: 10px 0;
float: left;
width: 90PX;
}
#productAdditionalImages img
{ width:80px;
height:auto;
}
#CLHFEF{
float:left;
width:500px;_width:470px;
margin:0px auto;
margin-left:10px;
line-height:24px;
}
#CLHFEF h1{ 
font-size:16px;
padding-bottom:5px; 
}
#bw6e7pc5vjd
{float:right;width:160px;
} 
#product .list #product_bottom .product_size{
float:left;
}
#detail_box{
width:43px;
color:#666;
}
#detail_box span.product_bottom_span{
width:100px;
display:block;
text-align:right;
} 
.store{
display:none;
}
#sizebox ul li{
}
#sizebox span{
color:#707070;
}
#sizebox span.product_bottom_span{
width:100px;
font-size:12px;
}
.sizeselect {
padding:1px;
height:25px;
line-height:25px;
margin-right:5px;
}
.sizeselect li{
display:inline;
cursor:pointer;
}
#sizebox .sizeselect li span{
display:inline-block;
width:25px;
height:25px;
line-height:25px;
text-align:center;
color:#000;
}
#sizebox span#shoecode{
color:#000;
display:none;
}
#sizebox span.required{
display:none;
color:#f00;
font-size:10px;
}
#sizebox span#sizechart{
color:#F00;
font-size:10px;
text-decoration:underline;
cursor:pointer;
}
.size_two{
display:none;
}
#vFdYcgt{
clear:both;
width:373px;
line-height:26px;
padding:11px 0px;
}
#vFdYcgt span{
float:left;
}
.single_price{
color:#BE1E11;
font-weight:bold;
padding:0px 20px;
font-size:16px;
}
#vFdYcgt .qty{
padding: 0px;
margin: 10px 20px 0 0;
}
#vFdYcgt input, .qty span
{line-height: 40px;
text-align: center;
font-size: 16px; 
font-weight: bold;
}
.centerBoxWrapper {
border:none;
margin:10px 0;
}
#alsoPurchased #DmwpDuE,#alsoPurchased #auXmbUA,#alsoPurchased #sldbot
{ width:810px!important;
_width:750px!important;
}
#alsoPurchased #sldbot img
{ display:none;
}
.normalprice
{
}
#productPrices {
line-height: 24px;
border-top: 1px dotted #ddd;
border-bottom: 1px dotted #ddd;
padding:10px 0;
margin: 0 0 10px;
}
#cart_quantity{
float:left;
margin-top:3px;
border:1px solid #666;
}
#tocart{
float:left;
width:102px;
height:26px;
}
#tocart img{
}
#product .list  #product_items{
float:left;
margin-top:20px;
*margin-top:0px;
}
#product .list #product_items ul li{
float:left;
margin:0px 15px!important;
margin:0px 10px;
}
#product_items ul li.items_contact a{
font-weight:bold;
font-size:10px;
text-transform:uppercase;
}
#product_items ul li.items_contact{
padding-left:25px;
background:url(../images/contact_us.gif) left no-repeat;
}
#product_items ul li.items_contact a:hover{
color:red;
}
.even_line{
background:#ccc;
}
#carecontent{
display:none;
}
/*********************************new_arrials*************************************************/
#smallad{
clear:both;
width:690px;
height:132px;
margin:20px 0px;
}
#mastercontent{
text-align:justify;
padding:10px!important;
padding:0px;
}
#mastercontent h1{
height:20px;
line-height:20px;
text-align:center;
font-size:14px;
}
.productListing-rowheading
{ background:#E90707;
color:#000;
}
.productListing-data
{ border:1px solid #FCF6F2;
}
#lebabanen {
display: block;
}
.productListing-data .fs8dtuh
{ font-weight: bold;
}
#productListing .centerBoxContentsProducts:hover
{
}
#productListing .centerBoxContentsProducts {
padding:4px;
margin:0px;
height:398px;
border:1px solid #eee;
overflow:hidden;
}
#bestsellebox {
padding:6px 0px;
text-align: center;
}
.side a
{ color:#fff;
}
#largeimgsl {
padding: 0 0 20px 0;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
color:#A4CBC6;
font-weight: bold;
}
#scrollBox2 li {
border-bottom: 1px solid #ddd;
padding: 2px;
}
#scrollBox2 li a{
color:#D69304;
}
#scrollBox2 li a:hover
{ color:#333;
}
/*********************************footer_bar*************************************************/
.footer-container{
overflow: hidden;
width: 1000px;
padding:10px;
margin:0px auto; 
line-height: 20px;
color: #000; 
}
#KWLBTU { 
padding:10px 0;overflow: hidden;
width: 1000px;margin:0px auto;text-align: center;
}
#Footerhot
{background:#5B598C;
padding:6px 0;
width:1020px;
margin:0 auto;
text-align:center;
}
.brtbuwr8je{text-align:center;
width: 360px;padding:5px;
margin-left:300px;
background: #fff;
display: block;
}
#HaPmxMeHKx
{border:none;
width:320px;
line-height:30px;
height:30px;
}
.WxaTEYP {
width: 230px;
float: left; margin:0 10px;
}.WxaTEYP  ul li a
{color: #000;
}.WxaTEYP  ul li 
{line-height:24px;
}
.WxaTEYP  ul li a:hover
{color:#cc092f;
}
#footeronlines002{
width:980px;
clear:both;
margin:0px auto;
height:130px;
}
#footeronlines_itemdl{
margin:0 auto;
height:125px;
}
#footeronlines_itemdl div{
float:left;
margin:10px 15px;
}
#footeronlines_itemdl div h5{
color:#222;
font-weight:bold;
font-size:15px;
text-transform:capitalize;
}
#footeronlines_itemdl div li{
font-size:10px;
color:#ACABA9;
margin: 6px 0;
}
#footeronlines_itemdl div li a{
font-size:10px;
color:#222;
}
#footeronlines_itemdl div .color_y{
color:#222;
font-weight:bold;
}
#footeronlines_itemdl div li a:hover{
color:#FF0;
text-decoration:underline;
}
#tel_method{
padding:10px;
}
#numero_verde{
clear:both;
margin:10px 0px 10px 0px;
}
#payment_delivery_method{
clear:both;
margin:20px 0px 0px 0px;
}
/*********************************footer*************************************************/
#a462syfa{
clear: both;
text-align: left;
font-size: 12px;
padding: 10px 10px 0 10px;
width: 1000px;
margin: 0 auto;
color: #000; 
overflow: hidden;
}
.SSSVEP
{width:1020px;
margin: 0 auto;
color: #000; 
padding:0; 
overflow: hidden;
}
.categoryListBoxContents{
text-align:left;margin:0;
}
#a462syfa a{
font-size:12px;
color:#555;
}
#a462syfa  .f-left
{float:left;
}
#a462syfa  .f-right
{float:right;
}
#a462syfa a:hover{
color:#f00;
}  
#QRJ8YT5NY4_links{
float:right;
}
#QRJ8YT5NY4_links ul li{
display:inline;
margin:0px 10px;
}
#QRJ8YT5NY4_links ul li a{
color:#000;
}
/***************************shoppingcart*************************************************/
.cart{
float:left;
width:725px;
color:#666e73;
margin-bottom:10px;
}
.cart_top{
height:30px;
line-height:30px;
text-align:left;
}
.cart_top span{
color:#666;
font-size:20px;
font-weight:bold;
}
.cart_img,.cart_price,.cart_amcount{
height:100px;
text-align:center;
color:#fff200;
background:#666e73;
}
.cart_name,.cart_quantity,.cart_delete{
height:100px;
text-align:center;
color:#666e73;
background:#e8ebeb;
}
.cart_img{
width:150px;
}
.cart_name{
width:150px;
}
.cart_name_name{
margin-top:10px;
}
.cart_price{
width:80px;
line-height:80px;
}
#txtChange{
margin-top:20px;
}
.cart_amcount{
width:80px;
line-height:100px;
}
.cart_delete{
width:70px;
line-height:80px;
}
.cart_tab2{
width:810px;_width:810px;
margin:10px auto;
}
.cart_span_1{
font-weight:bold;
color:#fff200;
}
.cart_span_2{
font-weight:bold;
color:#666e73;
}
.cart_pay{
float:left;
margin:10px;
}
.cart dl dd{
height:20px;
}
.btn_next{
clear:both;
height:34px;
width:160px;
margin:0px auto;
}
.cart_table{
clear:both;
margin:0px auto;
}
.cart_td{
font-weight:bold;
}
.cart_td_9{
width:810px;_width:810px;
background:#d9d9d9;
}
.cart_td_3{
width:200px;
background:#979797;
}
.cart_cfm_total{
clear:both;
}
.cart_delivery{
float:left;
width:230px;
margin:10px 10px;
}
.cart_detail,.cart_payment{
float:left;
width:195px;
margin:10px 10px;
}
.cart_total_pro1{
width:200px;
margin:0px auto;
border:#979797 1px solid;
background:#eee;
color:#000;
font-size:11px;
}
.cart_total_pro1 div{
border-bottom:1px dashed #666;
margin:0px 5px;
}
.cart_detail .cart_total_pro2{
width:185px;
margin:0px auto;
background:#eee;
font-size:11px;
border:#979797 1px solid;
}
.cart_detail .cart_total_pro2 div{
border-bottom:1px dashed #666;
margin:0px 5px;
}
.cart_payment .cart_total_pro3{
width:185px;
margin:0px auto;
background:#eee;
border:#979797 1px solid;
}
.cart_payment .cart_total_pro3 div{
border-bottom:1px dashed #666;
margin:0px 5px;
}
.cart_detail_total{
width:180px;
margin:0px auto;
padding-left:5px;
background:#FFCC00;
border:#979797 1px solid;
}
.subtotal{
float:left;
color:#F00;
}
.dt_shopping{
border:1px solid #DDDDDD;
}
.sp_head{
background:#F0EDE6;
color:#403215;
height:30px;
line-height:30px;
text-align:center;
font-size:16px;
}
.sp_head th{
border:1px solid #fff;
}
.dt_shopping tr td{
text-align:center;
color:#000;
font-size:10px;
border:1px solid #fff;
}
.cart_subtotal{
background:#F6F6F6;
font-weight:bold;
padding:0px 5px;
}
.cart_subtotal td{
border:1px solid #DDDDDD;
}
.cart_subtotal span{
float:left;
}
.lbname{
text-align:left;
font-size:12px;
color:#E90707;
font-weight:bold;
}
.lbsize{
text-align:left;
font-size:10px;
color:#F00;
}
.dt_shopping .lbprice{
float:left;
width:80px;
display:block;
color:#000;
font-size:12px;
}
.dt_shopping .lbCurrencies{
float:left;
width:20px;
display:block;
color:#000;
font-size:12px;
}
.dt_shopping .lbPriceA{
float:left;
width:80px;
display:block;
color:#000;
font-size:12px;
}
.dt_shopping .lbCurrenciesA{
float:left;
width:20px;
display:block;
color:#000;
font-size:12px;
}
.currencies{
margin:0px 30px 0px 0px;
}
.order_num{
margin:0px 30px 0px 0px;
display:none;
}
.price_currency{
background:#F9F7F5;
}
.lbSubtotal{
float:left;
color:#333;
text-transform:uppercase;
margin-left:80px;
font-size:12px;
}
.lbTotal{
color:#A72D2C;
float:left;
margin:0px 20px;
}
.lbCur{
color:#333333;
float:left;
}
#btncheckout{
clear:both;
text-align:center;
margin:20px auto;
}
.delete{
width:42px;
height:17px;
display:block;
margin:0px auto;
}
#information_edit{
text-align:center;
background:#FFCC00;
margin:0px;
border-bottom:none;
font-size:14px;
}
#information_edit a{
color:#000;
}
#continue_shopping{
text-align:center;
padding:20px 0px;
}
#btnCon{
clear:both;
width:157px;
height:28px;
border:none;
cursor:pointer;
margin:0px auto;
}
.btncheckout{
width:179px;
height:35px;
border:none;
cursor:pointer;
margin:0px auto;
}
.cart_right{
float:left;
width:200px;
margin-left:10px;
padding-top:30px;
}
.cart_right ul{
text-align:left;
}
.cart_right ul li{
margin:10px 0px;
}
.right_contact{
float:left;
margin:0px 15px;
}
.right_mcafee{
float:left;
margin-top:-5px;
}
.addthis_button_compact{
float:left;
display:block;
width:15px;
}
/************************************************plFrom********************************************/
.user-from{width:345px; float:left;margin-top:10px;}
.user-from ul{
border:1px solid #ccc;
}
.card-from{  width:335px; float:right; margin-left:15px;margin-top:10px;}
.card-from ul{
border:1px solid #ccc;
}
.paymentslist{ width:335px; float:left; margin-left:15px;margin-top:10px; display:none;}
.from_title{
border-bottom:1px solid #ccc;
background:#F0EDE6;
text-transform:capitalize;
color:#403215;
font-size:16px;
font-weight:bold;
margin-bottom:10px;
}
#account_notice{
float:left;
width:350px;
border:5px solid #1020;
margin:10px 0px 0px 0px;
color:#fff;
height:105px;
padding:10px;
}
#subtotal_value{
float:right;
width:335px;
border:1px solid #ccc;
margin-top:10px;
margin-left:15px;
}
#informationContent ul li{
border-bottom: 1px solid #ddd;
overflow:hidden;
line-height:24px;
}
#currenciesContent select {
width: 160px;
}
#ngc7hf {
overflow: hidden;
clear: both;
}
#ngc7hf ul li
{display:block;float:left;padding:4px 3px;width:23.3%; margin:5px 2px;
overflow:hidden; border:1px solid #ddd;
height:408px; 
}
#ngc7hf ul #li4, #ngc7hf ul #li8
{clear:both;
}
.sideBoxContentItem { 
border: 1px solid #ddd;
}
.p462ux {
overflow: hidden;
border: 1px solid #eee;
margin: 0px;
padding: 4px 0;
height: 400px;
background: #fff;
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}
.p462ux:hover
{
}
.kkPmhRs {
padding: 4px 0 8px 0;
margin: 0;
} 
.RAjyasHYeA
{overflow: visible;
height: 27px;
padding: 6px;
background:#1676B6;
white-space: nowrap;
color: #fff;
text-align: center;
clear: both; 
line-height: 27px;
text-transform: uppercase;
font: normal 11px Tahoma, Verdana, Arial, sans-serif;
border:2px solid #1676B6;
cursor: pointer;
border-radius: 3px;
font-weight: bold;
width: 130px;
margin: 0 20px;
}
.RAjyasHYeA span
{line-height: 27px;
}
.wrVAUtKsDj
{font-size:16px;
}
.RAjyasHYeA:hover
{background-color: #EEE;
}
.fs8dtuh {
line-height: 18px;
overflow: hidden; 
padding:0;
font-size: 13px;
font-weight: bold;
}
.price-box {  padding: 3px 0;
}
.fs8dtuh a:hover
{text-decoration: underline;
}
SPAN.category-subs-selected {
font-weight: bold;
color:#E90707;
}
 .ts7jyc {
display: block;
margin: auto; 
padding:6px 0; 
overflow: hidden; 
height:180px; 
}
 .ts7jyc:hover
 { 
 }
#RLDFNN {
padding:10px;
border-top: 1px solid #eee;
margin: 20px 0 0 0;background:#f1f1f1;
}
.headernav{width:100%;
margin: 0 auto;line-height:32px;
padding: 0;background:#FFF; 
} 
#TjDuNbmeqY {
padding:0px 10px 0px 28px;
float: right;
color: #000;
background: url("../images/shopping_bag.png") no-repeat scroll 10px center transparent;
line-height: 24px;margin:10PX 0 0 0;
}
#TjDuNbmeqY a
{ font-weight:bold;
color:#000;
}
#TjDuNbmeqY a:hover
{color:#63a21e;
}
#mfYJnrs li
{ list-style:none;
display:inline-block;
padding:8px 3px;
}
.productPriceDiscount {
font-size:13px;
display:none;
}
*{
list-style:none outside none;
padding:0;
margin:0;
}
.hd_menu {
clear: both;
height:30px;
font-size: 14px;
margin: 0 auto;
/*background:url("../images/tabs-bkg.jpg") repeat-x scroll bottom center transparent;*/
width: 100%; 
}.jm87rd {
clear: both;
height:40px;
font-size: 14px;
margin: 0 auto;
width:1020PX; 
}
.hd_menux {
height:40px;
position: relative;
z-index: 1;
}
#XCNNH li:hover,#home:hover{
   }
#nav li .lev0 .level1:hover
{border:none;
border-bottom: 1px solid #eee;
}
#XCNNH {margin: 0 auto;
position: relative;
text-align: center;
z-index: 6;
width:852px;
float:left;
padding: 0;
font-family: "Times New Roman";
height: 40px; 
}
#nav {
height:40px;
width: 100%;}
#nav li.over { z-index:999; }
#nav span { display:block; cursor:pointer;   }
#nav li { float:left;
position: relative;
z-index: 1000;padding: 0 15px;}
#nav li a{color:#5B598C;
display: block;
font-size: 16px;font-weight:bold;
position: relative;
line-height: 40px;
margin: 0px;
text-decoration: none;
text-transform: uppercase;}
#nav li a span{ }
#nav li a:hover span {color:#C00;  }
#nav li:hover a.top_0 span,
#nav li ul li:hover a.top_1 span{color:#E90707;}
#nav li ul li span{padding:0;font-size: 12px;}
#nav li:hover .lev0{background:#fff; 
display: inline-block;
left:0px;
margin-bottom: 25px;
padding: 0 5px 5px 10px;
position: absolute;
top:40px;}
#bgwm58c
{width:200px;
}
#nav li .lev0 .level1{
display: block;
padding: 3px 0;
text-align: left;
float: left;
width: 190px;
margin: 0 5px;
border-bottom: 1px solid #eee;
}
#nav li .lev0 .level1 a{font-weight: normal;
line-height: 20px;
margin: 0;
padding: 0 2px;
text-transform: none;
}
#nav ul { position:absolute; top:48px; left:-10000px; border:none;   }
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a { color:#2f2f2f !important; }
#nav ul li a:hover { color:#fff !important; }
#nav ul ul { top:5px; }
TR.tableHeading, .tableHeading, #cartSubTotal{
}
.rowOdd {
background-color: #fff;
}
.rowEven {
background-color:#FFF8F7;}
.product_imgsnewear
{
}
#keywordsContent ul li
{ line-height: 26px;
}
.indexffeeature
{ width:980px;
margin:0 auto;
padding:0;
}
#searchKey{
text-align: left;}
#searchKey a {
font-size: 14px;
padding: 6px 0 0 4px;
text-transform: capitalize;
line-height: 26px;
color: #000;
}
#searchKey dd{
border-bottom: 1px solid #ddd;
}
#productDetailsList
{ width:100%;
}
#productMainImage img
{ width:390px;
height:auto;
} 
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 14px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
} 
.yxytmg-name{
height: 35px;
overflow: hidden;
padding: 0;
width: 100%;
}
#block-related
{
width: 100%;
list-style: none;
}
#block-related li.x8qh8d {
padding: 10px;
}
.block-related .yxytmg {
margin-left: 20px;
}
li#x8qh8d {
border-bottom: 1px dotted #CCCCCC;
display: inline-block;
list-style: none outside none;
margin-bottom: 3px;
text-align:center;
}
.yxytmg-image img{ 
width:130px;
height:auto;
}.recent_products {
clear:both;
overflow: hidden;
background: #fff;
width:190px;
border-bottom:1px solid #ccc;
margin: 0 auto;
padding: 3px; 
}
#recentvisited { 
width: 200px;
text-align: center;
}
#recentvisited ul
{padding:5px 0;
border: 1px solid #ddd;
}
.recent_products .rpimg {
background: #fff;
text-align: center;
margin: 0 auto;
vertical-align: top;
}
.recent_products .rpimg img
{ 
height:auto;
}
.recent_products .rpname {
text-align: center; 
margin: 0 auto;
} #productSpecials {
background:#1368AA;
color: yellow;
font-weight: 700;
font-size: 14px;
}